<?xml version="1.0"?>
<BitComet Author="RnySmile" Version="0.1">
	<Favourite>
		<Item name="Favourite Demo" icon="http://update.bitcomet.com/bitcomet/channel/demo.gif" url="http://update.bitcomet.com/bitcomet/channel/demo_en_us.xml" infotip="Favourite Demo"/>
	</Favourite>
  <!--  Catalog disp_name and infotip translation located in lang_xx_yy.xml -->
    <CategoryRoot category_pos="1001" type="catalog" >
        <Video category_pos="1000" display="Movie" infotip="C:\Downloads\Movie" type="category" value="C:\Downloads\Movie"></Video>
        <Music category_pos="1000" display="Music" infotip="C:\Downloads\Music" type="category" value="C:\Downloads\Music"></Music>
        <Software category_pos="1000" display="Software" infotip="C:\Downloads\Software" type="category" value="C:\Downloads\Software"></Software>
        <Picture category_pos="1000" display="Picture" infotip="C:\Downloads\Picture" type="category" value="C:\Downloads\Picture" ></Picture>
    </CategoryRoot>
</BitComet>
